# Dataset Library for PHP/Composer

This is a library for loading datasets from bundled packages.

## Example

Require Dataset, and some actual datasets:

    $ composer require noccylabs/dataset juicebox/flavordata

You can now open the desired sets and do useful stuff with the data:

```php
use NoccyLabs\Dataset\DatasetManager;

$dm = new DatasetManager();
$ds = $dm->getDataset("juicebox/flavordata#flavors");

foreach ($ds as $row) {
    // row is an array
}
```
